Subject: Re: [PATCH] Allow HTTP proxy to be overridden in config

From: Andreas Ericsson <[email-masked]>
Date: Mon, 03 Dec 2007 10:09:01 +0100

Junio C Hamano wrote:
> 
> [Footnote]
> 
> *1* git(7) calls "git" itself as "git potty".  Is this word still used?
> I also notice that Andreas's name is misspelled there.

AFAIR I sort of invented that to disambiguate git-the-program from
git-the-project while working on writing the program in C. I haven't
heard/seen it a lot since then, except on a few occasions where it
helped serve that same purpose.

I also misspelled my own name in that patch. Perhaps it's time I
corrected that.

---%<---%<---%<---
From: Andreas Ericsson <[email-masked]>
Subject: [PATCH] Correct typo in Documentation/git.txt

Signed-off-by: Andreas Ericsson <[email-masked]>
---

diff --git a/Documentation/git.txt b/Documentation/git.txt
index 9ff4659..6c98ab2 100644
--- a/Documentation/git.txt
+++ b/Documentation/git.txt
@@ -536,7 +536,7 @@ Authors
 -------
 * git's founding father is Linus Torvalds <[email-masked]>.
 * The current git nurse is Junio C Hamano <[email-masked]>.
-* The git potty was written by Andres Ericsson <[email-masked]>.
+* The git potty was written by Andreas Ericsson <[email-masked]>.
 * General upbringing is handled by the git-list <[email-masked]>.
 
 Documentation
---%<---%<---%<---
-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231